<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="task" id="shell-windows-tiled" xml:lang="cs">

  <info>
    <link type="guide" xref="shell-windows#working-with-windows"/>

    <revision pkgversion="3.4.0" date="2012-02-19" status="review"/>
    <revision pkgversion="3.4.0" date="2012-03-14" status="candidate"/>
    <revision pkgversion="3.13.92" date="2014-09-22" status="candidate"/>

    <credit type="author">
      <name>Shaun McCance</name>
      <email>shaunm@gnome.org</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Jak maximalizovat dvě okna vedle sebe.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Adam Matoušek</mal:name>
      <mal:email>adamatousek@gmail.com</mal:email>
      <mal:years>2012</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Marek Černocký</mal:name>
      <mal:email>marek@manet.cz</mal:email>
      <mal:years>2014, 2015</mal:years>
    </mal:credit>
  </info>


<title>Dláždění oken</title>

  <p>Okno můžete maximalizovat také jen podél levé nebo pravé strany obrazovky, což umožní umístit dvě okna rovnoměrně vedle sebe, abyste mezi nimi mohli rychle přecházet.</p>

  <p>Pro maximalizaci okna podél jedné strany obrazovky jej chyťte za záhlaví a táhněte k levému nebo pravému okraji, až se příslušná polovina obrazovky zvýrazní. Z klávesnice můžete použít podržení klávesy <key xref="keyboard-key-super">Super</key> a k tomu zmáčknout klávesu <key>←</key> nebo <key>→</key>.</p>

  <p>K obnovení původní velikosti okna je přetáhněte od okraje obrazovky pryč nebo použijte tu samou klávesovou zkratku, co jste použili k jeho maximalizaci.</p>

  <note style="tip">
    <p>Držte zmáčknutou klávesu <key>Super</key> a táhněte okno, kamkoliv jej chcete přesunout.</p>
  </note>

</page>
